*{
    border: 0px;
    outline: 0px;
    margin:0px;
    font-family: Montserrat;
    box-sizing:border-box;
    padding:0px;
    
}

:root {
    --Generalfont:montserrat;
    --paddingparentcont: 0 4rem;
}

.Header-parent-box {
    width: 100%;
    height:12vh;
    background:rgb(255, 255, 255);
    padding: var(--paddingparentcont);
    display: flex;
    flex-direction:row;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top:0;
    z-index:100;
}

.Header-parent-box img {
    width:45%;
    cursor:pointer;
}

.Menu-box {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.Menu-box a {
    display: flex;
    flex-direction: row;
    text-align: center;
    text-decoration: none;
    color: #010626;
    font-size: 11px;
    font-weight: 600;
    line-height: 20px;
}

.Menu-box a:hover {
    color: #4F26B3;
}

.btn-one {
    width: 10%;
    background: #4F26B3;
    color: white;
    border-radius: 8px;
    padding: 8px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    cursor: pointer;
    animation: 0.10s ease;
}
.btn-top-padding {
    margin-right:5px;
    color:#fff;
}

.btn-one:hover {
    transform: translateY(4px);
}

.fa-magnifying-glass:hover {
    cursor: pointer;
    color: #4F26B3;
}



/* WHAT WE DO DESKTOP VIEW👇 */

.services-container {
    width: 100%;
    height:85vh;
    background-image: url(./images/BG1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    animation: change 13s ease-in 1;
}

@keyframes change {

    0%{
        transform:scale(1.1);
    }

    50% {
        transform:scale(1);
    }
    
    100% {
        transform:scale(1);
    }
}

.services-inner-child {
    width: 100%;
    height:85vh;
    background-image:
    linear-gradient(rgba(26, 29, 46, 0.4), #010102);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align:center;
   

}
.services-text {
    font-family: var(--Generalfont);
    font-size: 1.4rem;
    color:white;
    font-weight:500;
}

.services-text-two {
    font-family: var(--Generalfont);
    font-size: 3rem;
    color:#fff;
    font-weight:400;
}

.services-text-two span {
    color:#6F2DBD;
}

/* SECOND SECTION DESKTOP VIEW👇 */
.Second-container i{
    font-size: 2rem;
    color:#000000;
}
.Second-container {
    width: 100%;
    height: 100vh;
    margin-top: 1rem;
    padding-top: 1rem;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.child1  {
    width: 25%;
    height: auto;
    background: rgb(224, 224, 224);
    padding: 1rem 1.7rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.child1 .Head-style1 {
    font-family: var(--Generalfont);
    font-size: 1rem;
    font-weight: 600;
    color: #6F2DBD;
    margin-bottom: 1rem;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.paragraph-style {
    font-family: var(--Generalfont);
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.child1 a {
    text-decoration: none;
    color: #000000;
    font-family: var(--Generalfont);
    font-size: 15px;
    font-weight: 600;
    margin-top:10px;
}

.child1 a:hover {
    color: #8E3FF7;
}

.child2  {
    background: #6F2DBD;
    margin-bottom:3.2rem;
}
.paragraph-style2 {
    color: #fff;
    font-family: var(--Generalfont);
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 1rem;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.paragraph-text2 {
    font-family: var(--Generalfont);
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    color: #d1cfd3;
    display: flex;
    flex-direction: column;
    text-align: center;
}

#child2-A-style {
    text-decoration: none;
    color: #fff;
    font-family: var(--Generalfont);
    font-size: 15px;
    font-weight: 600;
    margin-top:10px;
}


.child3 {
    margin-bottom: 2.8rem;
    background: #6F2DBD;;
}

.icon-cont {
    width: 22%;
    height: 10vh;
    background-color:#fff;
    border-radius: 50%;
    padding: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
    margin-bottom: 10px;
}


/*THIRD SECTION DESKTOP VIEW👇*/

.Third-container {
    width: 100%;
    height: 80vh;
    display: flex;
    flex-direction: row;
    gap: 1rem;
    padding-top: 3rem;
}

.third-child-one {
    width: 50%;
    height: 55vh;
    padding-left: 9.2rem;
}

.third-child-one p{
    font-family: var(--Generalfont);
    font-size: 1rem;
    font-weight: 400;
    line-height: 28px;
    color: #000000;

}

.third-child-two {
    width: 50%;
    height: 55vh;

}

.third-child-two img {
    width: 95%;
}

.Let-us-style {
    font-family:var(--Generalfont);
    font-size: 2.2rem;
    color: #6F2DBD;
    line-height: 40px;
    margin-bottom: 2rem;
}

.Btn-one {
    width: 50%;
    font-family: var(--Generalfont);
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    background: #8E3FF7;
    color: #fff;
    margin-top: 1.5rem;
    padding: 1rem;
    border-radius: 7px;
    cursor: pointer;
    animation: 0.10s ease;
}

.Btn-one:hover {
    transform: translateY(4px);
}




/* <FOOTER SECTION DESKTOP VIEW👇> */

.Footer-parent-box {
    width: 100%;
    height: 85vh;
    background: #010626;
    margin-top: 5rem;
    padding: var(--paddingparentcont);
    padding-top: 3rem;
    
}

.Footer-first-content-box {
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.footer-child-one {
    width: 25%;
    height: 25vh;
    color: #fff;
}

.F-about-style {
    font-size: 0.8rem;
    font-weight:600;
    margin-bottom: 1rem;
    color: #4E29B7;
}

.F-empower-style {
    font-size: 1rem;
    font-weight: 400;
    line-height: 23px;
}

.F-contact-box {
    width: 80%;
    margin-top: 1.2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.F-contact-box img {
    width: 8%;
    margin-right: 1rem;
}

.F-contact-box p {
    font-size: 0.8rem;
    font-weight: 500;
}

.footer-child-one h2 {
    font-size: 1rem;
    font-weight: 400;
    line-height: 35px;
}

.Footer-second-content-box {
    width: 100%;
    height: 28vh;
    background: #4E29B7;
    margin-top: 8rem;
    border-radius: 1.5rem;
}

.F-second-child-one {
    width: 100%;
    height: 15vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 2rem;
    border-bottom: solid 0.7px #969696;
}

.F-second-child-one img {
    width: 15%;
}

.F-second-child-one-links {
    width: 100%;
    display: flex;
    flex-direction: row;
    column-gap: 1.5rem;
    margin-left: 34rem;
}

.F-second-child-one-links a {
    text-decoration: none;
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
}

.F-second-child-two {
    width: 100%;
    height: 11vh;
    padding: 2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.Developer-box {
    width: 95%;
    color: #fff;
}

.Developer-box b {
    color: #010626;
}

.Developer-box p {
    font-size: 0.8rem;
    font-weight: 500;
}

.Developer-box a {
    text-decoration: none;
    color: #010626;
    font-weight: 600;
}

.Social-icons {
    width: 50%;
    display: flex;
    flex-direction: row;
    filter:invert(100%);

}

.Social-icons img {
    width:30%;
}
